{% extends 'Default/backend.html.twig' %}
{% block javascripts %}
  {{ parent() }}
  {{ encore_entry_script_tags('service-group-manager') }}
{% endblock %}
{% block main_content %}
  <section id="intro" class="container px-4 my-4">
    <div class="row">
      <div class="col-lg-12 px-lg-4 py-lg-2">
        <h2>{{ 'modifica' | trans() }} {% if item.name %} - {{ item.name }}{% endif %}</h2>
      </div>
      <div class="col-lg-12 px-lg-4 py-lg-2 mt-4">
        {{ form_start(form) }}
        {{ form_widget(form) }}
        <div class="row">
          <div class="col-md-12 py-lg-2 text-left">
            <input class="btn btn-primary mr-1" type="submit" value="{{ 'salva' | trans }}"/>
            <a class="btn btn-100 mr-1" href="{{ path('admin_recipient_index') }}">{{ 'webhook.back_to_list' | trans() }}</a>
          </div>
        </div>
        {{ form_end(form) }}
      </div>
    </div>
  </section>
{% endblock %}
